.slider-toggle {
  display: flex;
  align-items: center;

  span {
    display: block;
    font-size: 16px;
    color: rgba(52, 53, 61, 0.2);
    font-weight: bold;
    padding-bottom: 3px;

    &.active {
      color: var(--color-grey-principal);
    }
  }

  div {
    margin-left: 10px;
  }
}

.container-close {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;

  .close {
    padding: 15px;
    border-radius: 11px;
    border: solid 1px #ebebeb;
    background-color: #f6f8fa;
    font-size: 14px;
    line-height: 0;
    cursor: pointer;
  }
}

.line-creation-form {
  padding: 25px 20px;

  ::ng-deep .input-text,
  ::ng-deep .select-input {
    margin-bottom: 25px;
  }

  ::ng-deep .input-color {
    margin-top: 12px;
  }
}

.submit-button-container {
  padding: 20px;
  background-color: #f4f3fa;
  border-top: 1px solid rgba(#979797, 0.2);
  position: absolute;
  bottom: 0;
  width: 100%;
}
